prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
version=5.2.10
suffix=
versuffix=5

Name: allegro
Description: Allegro game programming library
Version: ${version}
Libs: -Wl,-R${libdir} -L${libdir} -lallegro${suffix}
Libs.private: 
Cflags: -I${includedir}
